﻿#container-login {
    width: 100%;
}

    #container-login.main-login {
        width: 440px;
        margin: 25px auto;
        background-color: #fff;
        display: block;
        overflow: hidden;
    }

    #container-login div.login {
        display: block;
        overflow: hidden;
        border: 1px solid #e4e4e4;
        border-radius: 6px;
        padding: 40px;
        position: relative;
    }

        #container-login div.login .forgot {
            width: 100%;
            position: absolute;
            bottom: 0;
            left: 0;
            padding: 10px 0;
            text-align: center;
            font-size: 11px;
        }

        #container-login div.login div.form:first-child {
            margin-top: 0;
        }

        #container-login div.login div.form input.text {
            width: 338px !important;
            margin: 5px auto 0 auto;
            display: block;
            padding: 5px 10px;
            border-radius: 3px;
        }

        #container-login div.login div.form .button.red {
            padding: 10px;
            width: 100px;
            margin: 20px auto 0 auto;
            display: block;
            border: none;
            background: #333333;
            color: #fff;
            -moz-transition: background linear .1s;
            -o-transition: background linear .1s;
            -webkit-transition: background linear .1s;
            transition: background linear .1s;
            border-radius: 3px;
        }

            #container-login div.login div.form .button.red:hover {
                background: #6a2;
            }


.container-form {
    width: 440px;
    margin: 25px auto;
    background-color: #fff;
    display: block;
    overflow: hidden;
    text-align: center;
    border: 1px solid #e4e4e4;
    border-radius: 6px;
    padding: 40px;
}

    .container-form input.text {
        width: 338px;
        margin: 5px auto 0 auto;
        display: block;
        padding: 5px 10px;
        border-radius: 3px;
    }

    .container-form .button.red {
        padding: 10px;
        width: 120px;
        margin: 20px auto 0 auto;
        display: block;
        border: none;
        background: #333333;
        color: #fff;
        -moz-transition: background linear .1s;
        -o-transition: background linear .1s;
        -webkit-transition: background linear .1s;
        transition: background linear .1s;
        border-radius: 3px;
    }

        .container-form .button.red:hover {
            background: #6a2;
        }

    .container-form em {
        color: red;
    }

    .container-form select {
        outline: none;
        border-color: #dbdbdb;
        margin-top: 5px;
        padding: 5px 10px;
        width: 358px;
        height: 40px;
    }
